{
  "name": "tci-clients",
  "version": "1.0.0",
  "type": "module",
  "description": "TCI for clients. Run tests online.",
  "main": "index.html",
  "scripts": {
    "start": "concurrently 'npm run watch' 'live-server --no-browser --port=8081'",
    "watch": "npm run build -- -w",
    "build": "lego bricks dist",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/anthropedia/tci/clients"
  },
  "author": "Vincent Agnano",
  "license": "MIT",
  "dependencies": {
    "@polight/lego": "^1.6.7"
  },
  "devDependencies": {
    "concurrently": "*",
    "live-server": "*"
  }
}
